.Wrapper
  background: #FFE9DB
  display: flex
  font-size: 14px
  color: #333333
  // переделать
  margin: 60px -48px
  padding: 24px 48px
  img
    margin-right: 24px
  > div
    display: flex
    flex-direction: column
    justify-content: center
    p
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)
